html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
em,
img,
strong,
sub,
sup,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
td img {
    vertical-align: top;
}

input,
select,
button,
textarea {
    margin: 0;
    font-size: 100%;
}

input[type="checkbox"] {
    vertical-align: bottom;
}

input[type="radio"] {
    vertical-align: text-bottom;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

ul {
    list-style: none;
}

/* - /Reset - */
::-webkit-input-placeholder {
    color: #777777;
    font-size: 14px;
}

:-moz-placeholder {
    color: #777777;
    font-size: 14px;
}

.placeholder {
    color: #777777;
    font-size: 14px;
}

/* - Base settings - */
html {
    background: #fff center top no-repeat;
}

html,
body {
    height: 100%;
    background: #83727a;
    font-family: "Roboto", sans-serif;
    margin: 0 auto;
}

* {
    -moz-box-sizing: border-box;
    /*Firefox 1+*/
    -webkit-box-sizing: border-box;
    /*Safari 3+, Chrome 1+*/
    box-sizing: border-box;
    /*Opera 7+, IE8+*/

}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

body {
    min-width: 1200px;
    max-width: 1200px;
    color: #1d3335;
    text-align: left;
    line-height: 1;
    font-size: 18px;

}

.logo-bottom {
    text-align: center;
    position: relative;
    top: 110px;
}

label,
input[type="button"],
input[type="submit"],
button {
    cursor: pointer;
}

a,
a:visited {
    color: #e9d8a6;
}

a:hover {
    color: #e9d8a6;
    text-decoration: none;
}

a:focus,
a:active {
    color: #e9d8a6;

}

/* - /Base settings - */
/* - Sys - */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.lte8 .clearfix {
    overflow: hidden;
    zoom: 1;
}

.clear {
    clear: both;
}

.dib {
    zoom: 1;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    _display: inline;
    *display: inline;
    vertical-align: top;
}

/* - /Sys - */
/* - Baselayout - */
.wrapper {
    min-height: 100%;
    overflow: hidden;
    position: relative;
}

.page-wrapper__inner {
    width: 980px;
    margin: 0 auto;
    height: 100%;
    position: relative;

}

/*ENDRESET*/
.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.text-center {
    text-align: center;
}

.buttonraz {
    -moz-transition: transform 0.2s ease-out;
    -o-transition: transform 0.2s ease-out;
    -webkit-transition: transform 0.2s ease-out;
}

.buttonraz:hover,
.buttonraz:active {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

header {
    background: url('../img/h-sep.png') 50% 0 repeat-x;
    height: 56px;
    padding-top: 9px;

}

header a {
    text-decoration: none;
    padding: 0 17px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff !important;
}

header a:hover,
header a.active {
    background: #301a0b;
    background: rgba(9, 9, 9, 0.8);
}

.socialtop {
    background: url('../img/social.png') 0 0 no-repeat !important;
    width: 145px;
    height: 25px;
    margin-top: 5px;
}

.socialtop {}

.left-header {
    line-height: 30px;
    color: #ffcc00;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;

}


header ul {
    margin-left: 10px;
    font-size: 0;
    text-align: center;
}

header li {
    /*float: left;*/
    line-height: 30px;
    color: #ffcc00;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}

.slide2 {
    background: url('../img/slide2.jpg') 50% 0 no-repeat;
    height: 700px;
    margin-top: -6px;
    padding-top: 45px;
}

.s2-top-pash {
    position: relative;
    /* border: 3px solid #d1570d; */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*top: 20px;*/
    background: rgb(239, 203, 39);
    background: linear-gradient(90deg, rgba(239, 203, 39, 1) 0%, rgba(239, 203, 39, 1) 49%, rgba(239, 203, 39, 1) 100%);
    padding: 22px 50px 22px 70px;
    font-size: 12px;
    -webkit-box-shadow: 0 0 10px 5px rgb(33 3 2 / 30%);
    -moz-box-shadow: 0 0 10px 5px rgba(33, 3, 2, 0.3);
    box-shadow: 0 0 10px 5px rgb(33 3 2 / 30%);
    margin-bottom: 60px;
    color: #000;
    font-weight: 700;
}


.s2-top-pash div:nth-child(2) {
    overflow: hidden;
    /*padding: 7px 0 0;*/
    display: inline-block;
    vertical-align: middle;
    max-width: 455px;
    line-height: 15px;
}

.s2-tpl {

    font-size: 36px;
    display: inline-block;
    vertical-align: middle;

    font-weight: 700;

    text-transform: uppercase;
    padding-right: 45px;


    color: #fff;

}

.table-top-cof {}

.s2text {
    font-weight: 700;
    font-family: "Roboto Condensed", sans-serif;
    color: #000;
    width: 580px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 40px;
}

.s2-w580 {
    width: 580px;
}

.s2shape {
    background: url('../img/shape1.png') 0 0 no-repeat;
    width: 420px;
    height: 21px;
    margin: 25px auto;
}

.s2-w580 p {
    padding: 0 112px;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}

#myform1 {
    width: 260px;
    margin: 0 auto;
}

.inp {
    border: 0;
    display: block;
    outline: none;
    width: 280px;
    box-sizing: border-box;
    margin-bottom: 13px;
    background: #fff;
    color: #666666;
    border: 1px solid #6a4538;
    height: 49px;
    font-size: 14px;
    padding-left: 20px;
    line-height: normal;
    line-height: 50px \0/;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 20px;
    /*    -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.3);*/
}

select.inp {
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    background: url("../img/sel.png")no-repeat 99% 6px #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select::-ms-expand {
    display: none;
}

input::-webkit-input-placeholder {
    color: #6a4538;
}

input::-moz-placeholder {
    color: #6a4538;
}

/* Firefox 19+ */
input:-moz-placeholder {
    color: #6a4538;
}

/* Firefox 18- */
input:-ms-input-placeholder {
    color: #6a4538;
}



.butbut {
    background: url('../img/butbut.png') 0 0 no-repeat;
    width: 283px;
    height: 73px;
    position: absolute;
    cursor: pointer;
    bottom: -35px;
    left: 151px;
    line-height: 73px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
    z-index: 99;
}

.eleph {
    background: url('../img/eleph.png') 0 0 no-repeat;
    width: 230px;
    z-index: 1000;
    height: 230px;
    position: absolute;
    right: -80px;
    line-height: 1.2;
    bottom: -70px;
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    padding-top: 30px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}

.eleph span {
    font-size: 34px;
    color: #fde792;
    line-height: 1.3;
    display: block;
}

.eleph b {
    font-weight: 300;
    font-size: 40px;
    display: block;

}

.eleph s {
    line-height: 1.4;
    display: block;
}

.slide3 {
    background: url('../img/slide3.jpg') 50% 0 no-repeat;
    height: 725px;
    background-size: cover;

}

.s3right {
    width: 300px;
    margin-left: 100px;
    margin-top: 152px;
    position: relative;
}

.s3rheader {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 40px;
    font-weight: bold;
    width: 400px;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    color: #d3aaf0;
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
}

.s3right-txt {
    font-size: 18px;
    font-weight: 600;

    color: #fff;
    left: 0;
    position: absolute;
    top: 140px;

}

.s3right-txt p {
    position: relative;
    display: block;
    /*min-height: 120px;*/
    margin-bottom: 110px;
}

.s3right-txt p:before {
    position: absolute;
    content: "1";
    display: block;
    left: -100px;
    top: -25px;
    font-size: 130px;
    text-shadow: 2px 4px 3px rgb(0 0 0 / 30%);
    font-weight: 400;
    color: #7b5795;
}

.s3right-txt p:nth-child(2):before {
    content: "2";
}

.s3right-txt p:nth-child(3):before {
    content: "3";
}

.s3right-txt p:last-child {
    margin-bottom: 0;
}

.s3right-txt.sec {
    top: 265px;
}

.s3right-txt.th {
    top: 374px;
}

.butbut.s3 {
    left: auto;
    right: 60px;
}

.slide4 {
    background: url('../img/slide4.jpg') 50% 0 no-repeat;
    height: 685px;
}

.s3content {
    width: 580px;
    padding-top: 75px;
    text-align: center;

}

.s3c-header {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 44px;
    margin-bottom: 15px;
    padding: 0;
    display: block;
    font-weight: bold;
    color: #efcb27;
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
}

.s3c-header span {
    display: block;
    font-size: 30px;
    margin-top: 5px;
}

.s3sep {
    background: url('../img/shape2.png') 50% 0 no-repeat;
    width: 100%;
    height: 21px;
    margin: 15px auto;
    float: left;

}

.s3content p {
    color: #fff;
    font-size: 18px;
    padding: 16px 0;
    text-align: center;
    font-weight: 700;
    text-shadow: 2px 4px 3px rgb(0 0 0 / 30%);
}

.mark2 {

    background: url(../img/mark2.png) 0 0 no-repeat;
    width: 220px;
    height: 159px;
    position: absolute;
    left: 215px;
    bottom: -63px;
}

.markcirc {
    width: 114px;
    text-align: center;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
    margin-left: 23px;
    padding-top: 55px;
    text-shadow: 1px 1px 3px rgb(0 0 0);
    line-height: 1.3;
}

.markcirc b {
    font-size: 20px;
}

.markcirc span {
    font-size: 14px;
}

.pech {
    background: url('../img/pech.png') 0 0 no-repeat;
    width: 140px;
    height: 133px;
    position: absolute;
    left: 34px;
    top: 204px;

}

.podp {
    background: rgba(0, 0, 0, 0) url("../img/podp.png") no-repeat scroll 0 0;
    height: 86px;
    left: 485px;
    position: absolute;
    top: 460px;
    width: 157px;
    z-index: 10;
}

.s3ggirl {
    background: url('../img/girl.png') 0 0 no-repeat;
    width: 440px;
    height: 461px;
    position: absolute;
    bottom: 0;
    left: -90px;
    z-index: 11;
}

.s4header {
    width: 660px;
    padding-top: 90px;
    font-family: "Roboto Condensed", sans-serif;
    text-align: center;

    font-size: 44px;

    color: #423B09;
    -webkit-text-fill-color: transparent;
    background: transparent;
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #717713 0%, #423B09 100%);
    /* Chrome10-25,Safari5.1-6 */
    background-origin: padding-box;
    -webkit-background-clip: text;
}

.cursiv-cel {
    width: 380px;
    position: absolute;
    left: 246px;
    top: 195px;
    color: #0066cc;
    font-family: 'Bad Script', cursive;
    font-size: 18px;
    line-height: 24px;
    font-style: initial;
}

.doctor_desription {
    color: #333333;
    font-size: 12px;
    left: 285px;
    position: absolute;
    top: 483px;
    width: 190px;
}

.doctor_desription span {

    font-size: 14px;
    display: block;
    margin: 0 0 5px;
}

.s5-right-side {
    width: 291px;
    position: relative;
    padding-top: 140px;
    background: url('../img/seven-circle.png') 50% 40px no-repeat;
    left: 40px;
}

.s5r-header {
    font-size: 24px;
    line-height: 30px;
    color: #7b5795;
    font-weight: 900;
    text-align: left;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.s5r-header span {
    font-size: 18px;
    line-height: 18px;
    font-weight: 300;
    display: block;
    text-transform: initial;
    /*margin-top: 5px;*/
}

.s5-right-side p {

    font-size: 14px;
    color: #333333;
    padding-bottom: 15px;
    position: relative;
    text-align: left;
    font-weight: 400;
}

.s5-right-side p b {
    font-weight: 900;
    display: block;
}

.s5-right-side p:before {
    content: '';
    display: block;
    width: 2px;
    height: 2px;
    position: absolute;
    left: 0;
    top: 6px;
    background: #333;
}

.slide5 {
    background: url('../img/slide5.jpg') 50% 0 no-repeat;
    height: 660px;
}

.slide7 .eleph {
    right: auto;
    bottom: 180px;
    left: 60px;
    width: 180px;
    height: 180px;
    background-size: 180px;
    font-size: 18px;
    padding-top: 23px;
}

.eleph {
    width: 180px;
    height: 180px;
    background-size: 180px;
    font-size: 14px;
    padding-top: 23px;
}

.eleph span {
    font-size: 30px;
}

.slide5-header {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 50px;
    padding: 120px 0 55px 100px;
    font-weight: bold;
    color: #efcb27;
}

.s5content {
    margin-left: 100px;
    width: 460px;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;


}

.s5content p {
    padding-bottom: 20px;
}

.s5content p span {
    color: #efcb27;
}

.s5content ul {
    padding-bottom: 20px;

}

.s5content li {
    position: relative;
    font-size: 16px;
    color: #efcb27;
    padding-left: 10px;

}

/*.s5content li:before {
    content: '';
    display: block;
    width: 2px;
    height: 2px;
    position: absolute;
    left: 0;
    top: 8px;
    background: #cde855;
}*/

.s5sert {
    padding-top: 120px;
}

.slide6 {
    background: url('../img/slide6.jpg') 50% 0 no-repeat;
    height: 720px;
    background-size: cover;
}

.s6header {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 50px;
    padding-left: 20px;
    padding-top: 80px;
    color: #ffcc00;
    padding-bottom: 25px;

}

.slide6 p {

    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    color: #fffffe;
    margin-left: 20px;
    width: 640px;
    padding-bottom: 50px;
}

.slide6 p span {
    color: #fff;
}

.block-minus-weight {
    text-align: center;

}

.block-weight {
    width: 300px;
    height: 350px;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
    padding-top: 20px;
    position: relative;
    margin: 0 10px;
}

.bw-name {
    color: #333;
    font-weight: 700;
    font-size: 20px;
    text-align: left;
    height: 55px;
    text-align: center;
    line-height: 44px;
    overflow: hidden;
    /* padding-left: 30px; */
}

.bw-name span {
    color: #8e73a2;
}

.bw-name div {
    font-size: 12px;
    color: #333;
    font-weight: 300;
    padding-top: 5px;
}

.bw-lkg {
    color: #000;
    font-size: 30px;
    position: absolute;
    width: 50%;
    text-align: center;
    left: 0;
    bottom: 15px;
}

.bw-lkg span {
    color: #8e73a2;
}

.bw-rkg {
    color: #000;
    font-size: 30px;
    position: absolute;
    width: 50%;
    text-align: center;
    right: 0;
    bottom: 15px;
}

.bw-rkg span {
    color: #a7c520;
}

.slide7 {
    position: relative;
    background: url('../img/slide7.jpg') 50% 0 no-repeat;
    height: 640px;
    background-size: cover;
}

.s7topcrow {
    font-family: "Roboto", sans-serif;
    background: url('../img/ribbon.png') 0 0 no-repeat;
    width: 517px;
    height: 223px;
    position: absolute;
    left: 50%;
    top: -33px;
    margin-left: -258px;
    padding-top: 80px;
    color: #fff;
    font-size: 36px;
    text-shadow: 1px 1px 2px #474747;
    text-align: center;
    z-index: 2;
    text-transform: uppercase;
    font-weight: 700;
}

.s7form {
    width: 300px;
    margin: 0 auto;
    padding-top: 160px;
    position: relative;
    z-index: 99;

}

.s7form label {
    font-size: 16px;
    color: #f5f6d4;
    display: block;
    padding-bottom: 5px;
    font-weight: 600;

}

.formpl {
    background: url('../img/formpl.png') 0 0 no-repeat;
    width: 320px;
    height: 312px;
    position: absolute;
    left: -10px;
    text-align: center;
    font-size: 22px;

    padding-top: 30px;
}

.old-price {
    text-decoration: line-through;
    padding-bottom: 10px;
}

.form-price {
    padding-bottom: 10px;
}

.new-price {
    font-size: 34px;
    color: #d1570d;
    font-weight: 700;
}

.mb {
    margin-bottom: 20px;

}

.butbut.myform {
    display: block;
    position: static;
    margin: 10px auto;
}

.new-towar {
    background: url('../img/banka.png') center bottom no-repeat;
    width: 280px;
    height: 373px;
    position: absolute;
    left: 110px;
    top: 240px;
}

.flog {
    background: url('../img/flog.png') center center no-repeat;
    background-size: contain;
    width: 100%;
    height: 156px;
    left: 0;
    position: absolute;
    top: 54px;
    z-index: 1;
}

.tiptimer {
    position: absolute;
    right: 0;
    top: 296px;
    width: 280px;

}

.tt-header {
    font-size: 30px;
    text-align: center;
    color: #fde792;
    padding-bottom: 20px;

}

/* ===== timer ===== */
.timer {
    padding: 3px 15px 15px 6px;
    min-height: 139px;
    width: 282px;
    /* float: right; */
    position: absolute;
    right: 30px;
    top: 281px;
}

.timer__txt {
    font-size: 16px;
    line-height: 1.2;
    font-weight: normal;
    text-align: center;
    font-style: normal;
    display: block;
    vertical-align: top;
    padding: 0 0 12px;
    color: #fff;

    text-transform: uppercase;
}

.timer__txt em {
    font-size: 16px;
    line-height: 1.2;
    font-weight: normal;
    text-align: center;
    font-style: normal;
    display: block;
    vertical-align: top;
    padding: 0;
    color: #fff;
}

/* ===== countdown ===== */
.countdownHolder {
    display: block;
    vertical-align: top;
    width: 408px;
    margin: 0;
    overflow: hidden;
    font-weight: normal;
}

*+html .countdownHolder {
    display: inline;
}

.countHours,
.countMinutes {
    float: left;
    overflow: hidden;
    margin: 0 14px 0 0;
}

.countSeconds {
    float: left;
    overflow: hidden;
}

.countdownHolder .position {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 36px;
    line-height: 62px;
    color: #fff;
    float: left;
    width: 38px;
    height: 90px;
    margin: 0 2px 0 0;
    background: url('../img/clock.png') no-repeat;
    text-align: center;
    position: relative;
    padding-right: 3px;
    font-weight: 700;
}

.countDiv {
    float: left;
    width: 25px;
    height: 76px;
    display: none;
}

.countdownHolder .wrap {
    width: 112px;
    display: block;
    overflow: hidden;
    padding: 0 0 7px;
}

.countDays {
    display: none;
}

.slide7 .form-price {
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
}

.slide7 .new-price {
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    text-align: center;
    margin-bottom: 20px;
}

footer {
    background: url('../img/foot.jpg') 50% 0 no-repeat;
    height: 190px;
}

.flogo {
    background: url('../img/flog.png') 0 0;
    background-size: contain;
    width: 161px;
    height: 76px;
    position: absolute;
    left: 30px;
    top: 50px;
}

.foot-content {
    width: 500px;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;

    line-height: 16px;
    text-align: center;
}

.s2tovar {
    background: url(../img/main1.png) 0 0 no-repeat;
    background-size: contain;
    width: 338px;
    position: absolute;
    z-index: 1000;
    top: 130px;
    right: 70px;
    font-size: 31px;
    padding-top: 180px;
    text-transform: uppercase;
    text-align: center;
    color: #333333;
}

.s2item {
    background: url('../img/cup.png') center bottom no-repeat;
    width: 453px;
    height: 466px;
    position: absolute;
    bottom: -70px;
    right: 40px;
    z-index: 3;
    background-size: contain;
}

.web {
    display: block;
}

.mob {
    display: none;
}

@media screen and (max-width:979px) {
    .page-wrapper__inner {
        max-width: 300px;
        padding-left: 10px;
        padding-right: 10px;
        width: auto;
    }

    .mob {
        display: block;
    }

    .slide2 {
        background: none;
        height: auto;
        margin-top: 0px;
        padding-top: 0;
    }

    .slide2 .page-wrapper__inner {
        background: #e7e1c5 url(../img/slide1_mob.jpg) center top no-repeat;
        background-size: cover;
        padding-top: 12px;
        width: 320px;
        max-width: 320px;
        padding-left: 0;
        padding-right: 0;
    }

    body {
        min-width: auto;
    }

    header {
        display: none;
    }

    .s2-tpl {
        font-size: 23px;
        padding-right: 0;
    }

    .s2-top-pash {
        padding: 15px 25px 15px 25px;
        margin-bottom: 5px;
        margin-left: 10px;
        margin-right: 10px;

    }

    .s2-top-pash div:nth-child(2) {
        font-size: 10px;
        margin-top: 5px;
        text-align: center;
    }

    .web {
        display: none;
    }

    .s2tovar {
        width: 205px;
        font-size: 0;
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
    }

    .s2item {
        height: 145px;
        width: 180px;
        bottom: -70px;
        right: 80px;
        background-size: contain;

        display: none;
    }

    .s3rheader,
    .s3right-txt {
        position: relative;
        right: auto;
        left: auto;
        top: auto;
        bottom: auto;
        width: auto;
    }

    .s3right {
        float: none;
        margin-left: 0;
        margin-top: 0;
        width: auto;
    }

    .s3sep {
        float: none;
    }

    .slide3 {
        height: auto;
        background: none;
        background-size: cover;

    }

    .slide3 .page-wrapper__inner {
        background: url(../img/slide3-mob.jpg) no-repeat center;
        background-size: cover;
        max-width: 320px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 170px;
    }

    .s3rheader {
        font-size: 36px;
        line-height: 43px;
        text-align: center;
        padding-top: 60px;
        margin-bottom: 35px;
    }

    .s3right-txt p {
        margin-bottom: 75px;
        padding-left: 20px;
        padding-right: 10px;
    }

    .s3right-txt {
        padding-left: 55px;
    }

    .s3right-txt p:before {
        font-size: 100px;
        left: -45px;
        top: -35px;
    }

    .s3content {
        width: auto;
        padding-top: 50px;
    }

    .s3c-header {
        font-size: 26px;
    }

    .s3c-header span {
        font-size: 20px;
    }

    .s3content p {
        padding: 0;
        margin-bottom: 35px;
    }

    .s3content p:last-child {
        margin-bottom: 0;
    }

    .eleph {
        width: 140px;
        height: 140px;
        background-size: contain;
        font-size: 13px;
        right: 10px;
        bottom: -20px;

        z-index: 9999999999;
    }

    .eleph span {
        font-size: 22px;
    }

    .eleph b {
        font-size: 22px;
    }

    .logo-mob {
        display: block;
        margin: auto;
    }

    .slide2-mob {}

    .slide2-mob .page-wrapper__inner {
        padding-top: 65px;
        padding-left: 0;
        padding-right: 0;
        max-width: 320px;
        padding-bottom: 95px;
        background: rgb(192, 186, 164);
        background: linear-gradient(0deg, rgba(192, 186, 164, 1) 0%, rgba(231, 225, 196, 1) 100%);
    }

    .slide2-mob h3 {
        font-size: 20px;
        line-height: 25px;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 35px;
        font-family: "Roboto Condensed", sans-serif;
        font-weight: 700;
        color: #000;
    }

    .slide2-mob p {
        position: relative;
        display: block;
        color: #ffffff;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        text-shadow: 1px 1px 3px rgb(0 0 0);
        padding-left: 10px;
        padding-right: 10px;
    }

    .slide2-mob p:nth-child(2) {
        padding-top: 38px;
        padding-bottom: 45px;
        margin-bottom: 35px;
    }

    .slide2-mob p:nth-child(2):before {
        display: block;
        position: absolute;
        content: "";
        background: url(../img/shape1-mob.png) no-repeat center;
        left: 0;
        right: 0;
        margin: auto;
        top: 0;
        width: 300px;
        height: 21px;
    }

    .slide2-mob p:nth-child(2):after {
        display: block;
        position: absolute;
        content: "";
        background: url(../img/shape1-mob.png) no-repeat center;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 0;
        width: 300px;
        height: 21px;
    }

    .slide2-mob .butbut {
        bottom: -35px;
        left: 0;
        right: 0;
        margin: auto;
    }

    .slide4 {
        height: auto;
        background: none;

    }

    .slide4 .page-wrapper__inner {
        padding-bottom: 55px;
        padding-top: 60px;
        background: rgb(192, 186, 164);
        background: linear-gradient(0deg, rgba(192, 186, 164, 1) 0%, rgba(255, 249, 217, 1) 100%);
        padding-left: 0;
        padding-right: 0;
        max-width: 320px;
    }

    .s5-right-side {
        background: none;
        width: auto;
        left: auto;
        right: auto;
        padding-top: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    .circle.mob {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }

    .s4header {
        width: auto;
        padding-top: 0px;
    }

    .cursiv-cel {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        width: 300px;
        background: #fff;
        padding: 20px 25px;
        border-radius: 10px;
        padding-bottom: 100px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .cursiv-cel:after {
        position: absolute;
        content: "";
        display: block;
        background: url(../img/podp.png) no-repeat center;
        right: 15px;
        bottom: 15px;
        width: 157px;
        height: 86px;
    }

    .cursiv-cel:before {
        position: absolute;
        content: "";
        top: -250px;
        left: -23px;
        right: 0;
        margin: auto;
        width: 341px;
        height: 250px;
        background: url(../img/doc-mob.png) no-repeat center;
    }

    .s3ggirl,
    .pech {
        display: none;
    }

    .doctor_desription {
        position: relative;
        left: auto;
        top: auto;
        font-family: "Roboto", sans-serif;
        margin-top: 30px;
        font-style: initial;
        width: 180px;
        line-height: 12px;
    }

    .s4header {
        font-size: 30px;
        color: #333333;
        /*background: #333333;*/
        text-align: center;
        margin-bottom: 250px;
    }

    .pull-right {
        float: none;
    }

    .s5-right-side p:last-child {
        padding-bottom: 40px;
    }

    .slide4 .butbut {
        left: 0;
        bottom: -35px;
        right: 0;
        margin: auto;
    }

    .s5sert {
        padding-top: 0;
    }

    .slide5-header {
        padding: 0;
        font-size: 36px;
        text-align: center;
        margin-bottom: 35px;
    }

    .s5content {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    .slide5 {
        height: auto;
        background: none;
        background-size: cover;

    }

    .slide5 .page-wrapper__inner {
        background: url(../img/slide5-mob.jpg) center no-repeat;
        max-width: 320px;
        padding-left: 0;
        padding-right: 0;
        background-size: cover;
        padding-top: 65px;
        padding-bottom: 75px;
    }

    .mob-sert {
        display: block;
        margin: auto;
        width: 245px;
        margin-top: 45px;
    }

    .s5content p:last-child {
        padding-bottom: 0;
    }

    .s5content li {
        font-size: 14px;
        padding-left: 0;
    }

    .s5content li:nth-child(1) {
        margin-bottom: 25px;
    }

    .slide5 .butbut {
        left: 0;
        bottom: -35px;
        right: 0;
        margin: auto;
        display: block;
    }

    .s7topcrow {
        position: relative;
        background-size: 280px;
        width: 280px;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        display: block;
        font-size: 36px;
        padding-top: 35px;
        height: 140px;
    }

    .slide6 {
        height: auto;

        background: none;
    }

    .slide6 .page-wrapper__inner {
        max-width: 320px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 75px;
        padding-bottom: 90px;
        background: rgb(209, 158, 105);
        background: linear-gradient(0deg, rgba(209, 158, 105, 1) 0%, rgba(132, 86, 44, 1) 51%, rgba(98, 54, 17, 1) 100%);
    }

    .slide2 .s2shape {
        display: none;
    }

    .slide2 .prod-mob {
        display: block;
        height: 140px;
        margin-top: 20px;
        position: relative;
        bottom: -15px;
        left: 5px;
        z-index: 999999;
    }

    .slide2 .butbut {
        display: none;
    }

    .markcirc {
        font-size: 8px;
        max-width: 60px;
        width: 60px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        left: -20px;
        top: -8px;
        padding-top: 42px;
    }

    .markcirc b {
        font-size: 10px;
    }

    .butbut.s3 {
        left: 0;
        right: 0;
        bottom: -40px;
        margin: auto;
    }

    .doctor_desription span {
        margin-bottom: 15px;
    }

    .s6header {
        font-size: 36px;
        text-align: center;
        padding-left: 0;
        padding-top: 0;
    }

    .s6header span {
        display: block;
    }

    .slide6 p {
        width: auto;
        margin-left: 0;
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
    }

    .block-weight {
        margin-left: auto;
        margin-right: auto;
    }

    .logo-bottom {
        text-align: center;
        position: relative;
        top: -90px;
        z-index: 999;
    }

    .s7form {
        padding-top: 0;
    }

    .timer {
        padding: 3px 5px 15px 5px;
        min-height: 139px;
        width: 282px;
        float: none;
        position: relative;
        right: 0;
        left: 0;
        top: 0;
        margin: auto;
        margin-top: -70px;
        text-align: center;
    }

    .slide7 .eleph {
        position: relative;
        bottom: 0;
        left: 0;
        width: 180px;
        height: 180px;
        background-size: contain;
        font-size: 18px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 25px;
    }

    .slide7 .eleph span {
        font-size: 30px;
    }

    .slide7 .eleph b {
        font-size: 30px;
    }

    .slide7 {
        background: none;
        height: auto;
    }

    .slide7 .page-wrapper__inner {
        background: url(../img/slide7-mob.jpg) center no-repeat;
        background-size: cover;
        padding-bottom: 45px;
        padding-left: 0px;
        padding-right: 0px;
        max-width: 320px;

    }

    footer {
        height: 200px;

        background: none;
    }

    footer .page-wrapper__inner {
        background: url(../img/foot-mob.jpg) 50% 0 no-repeat;
        background-size: cover;
        padding-left: 0;
        padding-right: 0;
        max-width: 320px;
    }

    .inp {
        margin: auto;
        display: block;
        margin-bottom: 13px;
    }

    .slide7 .form-price,
    .slide7 .new-price {
        color: #fff;
    }

    .slide7 .form-price {
        margin-top: 25px;
    }

    .slide7 .new-price {
        margin-bottom: 25px;
    }

    .foot-content {
        display: none;
    }

    .countdownHolder {
        width: 270px;
        margin: auto;
        right: -5px;
        position: relative;
    }

    .block-minus-weight {
        margin-left: 10px;
        margin-right: 10px;
    }

    .slick-dots {
        bottom: 70px;
        width: 93%;
    }

    .slick-dots li button:before {
        font-size: 65px;
        opacity: 1;
        color: #fff;
    }

    .slick-dots li.slick-active button:before {
        opacity: 1;
        color: #623611;
    }

    .slick-dots li {
        margin: 0 10px;
    }

    .mark2 {
        background: url(../img/mark2.png) 0 0 no-repeat;
        width: 150px;
        height: 159px;
        position: absolute;
        left: auto;
        bottom: 10px;
        background-size: 150px;
        right: 5px;
    }

    .podp {
        display: none;
    }



}